@charset "ISO-8859-1";
/* CSS Document */


body[class*="_color_"] .bkwidget_plugin .bkgroup {
    box-shadow: inset 4px 0px 9px -2px rgba(0, 0, 0, 0.2), inset -4px 0px 9px -2px rgba(0, 0, 0, 0.3),0px 2px 9px rgba(0, 0, 0, 0.5), 0px -1px 5px rgba(0,0,0,0.3);
}



/* ################################ DEFAULT-COLOR:CONTENT ###################################*/
/* ##########################################################################################*/

body#bkpage_start[class*="_color_"] #bkpage_main,
body[class*="_color_"] .bkcontent_inner{
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    box-shadow: inset 0 6px 7px -4px rgba(0, 0, 0, 0.5);
}


/* ########################################   BACKGROUNDS  ##################################*/
/* ##########################################################################################*/
/* A */

/* B */
.bksetting._background  [data-select="_color_brick"],
#bkpage_start._color_brick #bkpage_main,
 body._color_brick .bkcontent_inner{
	background-image: url(/global/img/background/brick.png);
	background-color: #9e6746;
    overflow: hidden;
}
 body.nojs#bkpage_start._color_brick #bkpage_main:before,
 body[data-layout="desktop"]#bkpage_start._color_brick #bkpage_main:before,
 body.nojs._color_brick .bkcontent_inner:before,
 body[data-layout="desktop"]._color_brick .bkcontent_inner:before{
	content: "";
    position: absolute;
    display: block;
    height: 100%;
    width: 100%; 
    background-position: top center;
    background-image: url(/global/img/background/graffiti-layer.png);
}


/* C */
.bksetting._background  [data-select="_color_check"],
#bkpage_start._color_check #bkpage_main,
 body._color_check .bkcontent_inner{
	background-image: url(/global/img/background/check.png);
}
.bksetting._background  [data-select="_color_cow"],
#bkpage_start._color_cow #bkpage_main,
 body._color_cow .bkcontent_inner{
	background-image: url(/global/img/background/cow.png);
}



/* D */
.bksetting._background  [data-select="_color_dots"],
#bkpage_start._color_dots #bkpage_main,
 body._color_dots .bkcontent_inner{
	background-image: url(/global/img/background/dots.png);
}

.bksetting._background  [data-select="_color_dots_yellow"],
#bkpage_start._color_dots_yellow #bkpage_main,
 body._color_dots_yellow .bkcontent_inner{
	background-image: url(/global/img/background/dots-yellow.png);
}

.bksetting._background  [data-select="_color_dots_green"],
#bkpage_start._color_dots_green #bkpage_main,
 body._color_dots_green .bkcontent_inner{
	background-image: url(/global/img/background/dots-green.png);
}



/* E */

/* F */



 

/* G */
.bksetting._background  [data-select="_color_gras"],
#bkpage_start._color_gras #bkpage_main,
 body._color_gras .bkcontent_inner{
	background-image: url(/global/img/background/gras-bg.png);
}

body._color_gras.nojs:not([id*="topic"])  #bkpage_content > .bkcontrolpanel,
body._color_gras[data-layout="desktop"]:not([id*="topic"])  #bkpage_content > .bkcontrolpanel{
    border-color: #777777;
    background-color: #b3b3b3;
}
body#bkpage_start._color_gras #bkicon_panel{
    border-color: #31b74f;
    background-color: #b3b3b3;
}
body#bkpage_start._color_gras #bkicon_panel,
body._color_gras.nojs:not([id*="topic"])  #bkpage_content > .bkbrowser_controlpanel + .bkmenu_controlpanel,
body._color_gras[data-layout="desktop"]:not([id*="topic"])  #bkpage_content > .bkbrowser_controlpanel + .bkmenu_controlpanel,
body._color_gras.bkcolor_games.nojs  #bkpage_content > .bkbrowser_controlpanel,
body._color_gras.bkcolor_games[data-layout="desktop"]  #bkpage_content > .bkbrowser_controlpanel,
body._color_gras.nojs:not([id*="topic"])  #bkpage_content > .bkcontrolpanel:last-child,
body._color_gras[data-layout="desktop"]:not([id*="topic"])  #bkpage_content > .bkcontrolpanel:last-child{
    background-image: url(/global/img/background/stone-grey.png);
    background-repeat: repeat-x;
    background-position: center left;
    border-top: 1px solid #000000; 
    height: 152px;
}
body#bkpage_start._color_gras #bkicon_panel{
    box-shadow: inset 0 3px 0 #cfcfcf, inset 0 77px 0 #9c9c9c, inset 0 80px 0 #757575, inset 0 81px 0px #000, inset 0 54px 3px #000;
}
body._color_gras.nojs:not([id*="topic"]) #bkpage_content .bkcontent_inner + .bkcontrolpanel,
body._color_gras[data-layout="desktop"]:not([id*="topic"]) #bkpage_content .bkcontent_inner + .bkcontrolpanel{
    box-shadow: inset 0 3px 0 #cfcfcf, inset 0 77px 0 #9c9c9c, inset 0 80px 0 #757575, inset 0 81px 0px #000, inset 0 54px 3px #000;
}
body#bkpage_start._color_gras  #bkicon_panel:before,
body._color_gras.nojs  #bkpage_content > .bkbrowser_controlpanel + .bkmenu_controlpanel:before,
body._color_gras[data-layout="desktop"]  #bkpage_content > .bkbrowser_controlpanel + .bkmenu_controlpanel:before,
body._color_gras.bkcolor_games.nojs  #bkpage_content > .bkbrowser_controlpanel:before,
body._color_gras.bkcolor_games[data-layout="desktop"]  #bkpage_content > .bkbrowser_controlpanel:before,
body._color_gras.nojs:not([id*="topic"])  #bkpage_content > .bkcontrolpanel:last-child:before,
body._color_gras[data-layout="desktop"]:not([id*="topic"])  #bkpage_content > .bkcontrolpanel:last-child:before{
    content: "";
    position: absolute;
    display: block;
    height: 87px;
    width: 100%;
    bottom: 0px;
    left: 0;
    z-index: 2;
    background-image: url(/global/img/background/gras-streifen.png);
    background-repeat: repeat-x;
    background-size: auto 100%;
    background-position: bottom center;
}
body._color_gras.nojs:not([id*="topic"])  .bkbrowser_controlpanel._bottom .bkpagenumber,
body._color_gras[data-layout="desktop"]:not([id*="topic"])  .bkbrowser_controlpanel._bottom .bkpagenumber {
    text-shadow: 1px -1px #7d7d7d, -1px 1px #7d7d7d, 1px 1px #7d7d7d, -1px -1px #7d7d7d, 1px 1px 2px rgba(70, 70, 70, 0.9);
}
body#bkpage_start._color_gras.nojs .bkwidget_icons:not(.empty) .bkwidget_activate,
body#bkpage_start._color_gras[data-layout="desktop"] .bkwidget_icons:not(.empty) .bkwidget_activate {
    height: 180px;
    margin-bottom: -65px;
}
body#bkpage_start._color_gras.nojs .bkwidget_title_outer,
body#bkpage_start._color_gras[data-layout="desktop"] .bkwidget_title_outer {
    margin: 30px auto 0;
}
body.bkcolor_catalog._color_gras.nojs [data-bkitems-active="bkpage_content"] + .bkbrowser_controlpanel,
body.bkcolor_catalog._color_gras[data-layout="desktop"] [data-bkitems-active="bkpage_content"] + .bkbrowser_controlpanel {
    content: none;
    background-image: none !important;
    height: 80px !important;
}
body.nojs._color_gras:not([id*="topic"]) .bkmenu_controlpanel._bottom.bkactive .bkhidden_content,
body[data-layout="desktop"]._color_gras:not([id*="topic"]) .bkbmenu_controlpanel._bottom.bkactive .bkhidden_content,
body.nojs._color_gras:not([id*="topic"]) .bkbrowser_controlpanel._bottom.bkactive .bkhidden_content,
body[data-layout="desktop"]._color_gras:not([id*="topic"]) .bkbrowser_controlpanel._bottom.bkactive .bkhidden_content{
    border-color: #757575;
    background-color: #9c9c9c;
}
body.nojs._color_gras:not([id*="topic"]) .bkmenu_controlpanel._bottom.bkactive .bkinformation,
body[data-layout="desktop"]._color_gras:not([id*="topic"]) .bkmenu_controlpanel._bottom.bkactive .bkinformation,
body.nojs._color_gras:not([id*="topic"]) .bkbrowser_controlpanel._bottom.bkactive .bkinformation,
body[data-layout="desktop"]._color_gras:not([id*="topic"]) .bkbrowser_controlpanel._bottom.bkactive .bkinformation {
    padding: 0 30px 60px;
}
body._color_gras.nojs:not([id*="topic"]) .bkbrowser_controlpanel._bottom .bkbutton:not(._sq), 
body._color_gras[data-layout="desktop"]:not([id*="topic"]) .bkbrowser_controlpanel._bottom .bkbutton:not(._sq), 
body._color_gras.nojs:not([id*="topic"]) .bkbrowser_controlpanel._bottom .bkmenu .bkmenu_button:not(.active), 
body._color_gras[data-layout="desktop"]:not([id*="topic"]) .bkbrowser_controlpanel._bottom .bkmenu .bkmenu_button:not(.active), 
body._color_gras.nojs:not([id*="topic"]) .bkmenu_controlpanel._bottom .bkmenu .bkmenu_button:not(.active), 
body._color_gras[data-layout="desktop"]:not([id*="topic"]) .bkmenu_controlpanel._bottom .bkmenu .bkmenu_button:not(.active), 
body._color_gras.nojs .bkbutton._archiv, 
body._color_gras.nojs .bkbutton._back, 
body._color_gras.nojs .bkbutton._wide, 
body._color_gras[data-layout="desktop"] .bkbutton._archiv, 
body._color_gras[data-layout="desktop"] .bkbutton._back, 
body._color_gras[data-layout="desktop"] .bkbutton._wide {
    background-color: #757575;
    border-color: #515050;
    }
body._color_gras.nojs:not([id*="topic"]) .bkmenu_controlpanel._bottom .bkmenu .bkmenu_button:not(.active):hover, 
body._color_gras[data-layout="desktop"]:not([id*="topic"]) .bkmenu_controlpanel._bottom .bkmenu .bkmenu_button:not(.active):hover, 
body._color_gras.nojs:not([id*="topic"]) .bkbrowser_controlpanel._bottom .bkmenu .bkmenu_button:not(.active):hover, 
body._color_gras[data-layout="desktop"]:not([id*="topic"]) .bkbrowser_controlpanel._bottom .bkmenu .bkmenu_button:not(.active):hover, 
body._color_gras.nojs .bkcontrolpanel._bottom .bkbutton._wide:hover, 
body._color_gras.nojs .bkcontrolpanel._bottom .bkbutton._archiv:hover, 
body._color_gras.nojs .bkcontrolpanel._bottom .bkbutton._back:hover, 
body._color_gras[data-layout="desktop"] .bkcontrolpanel._bottom .bkbutton._wide:hover, 
body._color_gras[data-layout="desktop"] .bkcontrolpanel._bottom .bkbutton._archiv:hover, 
body._color_gras[data-layout="desktop"] .bkcontrolpanel._bottom .bkbutton._back:hover, 
body._color_gras.nojs:not([id*="topic"]).bkbrowser_controlpanel._bottom .bkbutton_alignment .bkbutton:not(._sq):hover,
body._color_gras[data-layout="desktop"]:not([id*="topic"]) .bkbrowser_controlpanel._bottom .bkbutton_alignment .bkbutton:not(._sq):hover {
    background-color: #616161;
    border-color: #3a3a3a;
    }

body._color_gras.nojs .bkbrowser_controlpanel._bottom .bkpagenumber, 
body._color_gras.nojs .bkbrowser_controlpanel._bottom .bkbutton_number,
body._color_gras.nojs .bkmenu_controlpanel._bottom .bkpagenumber, 
body._color_gras.nojs .bkmenu_controlpanel._bottom .bkbutton_number,
body._color_gras[data-layout="desktop"] .bkbrowser_controlpanel._bottom .bkpagenumber, 
body._color_gras[data-layout="desktop"] .bkbrowser_controlpanel._bottom .bkbutton_number,
body._color_gras[data-layout="desktop"] .bkmenu_controlpanel._bottom .bkpagenumber, 
body._color_gras[data-layout="desktop"] .bkmenu_controlpanel._bottom .bkbutton_number {
    text-shadow: 1px -1px #878787, -1px 1px #878787, 1px 1px #878787, -1px -1px #878787, 1px 1px 2px rgba(0, 0, 0, 0);
}






/* H */
.bksetting._background  [data-select="_color_holiday"],
#bkpage_start._color_holiday #bkpage_main,
 body._color_holiday .bkcontent_inner{
	background-image: url(/global/img/background/holiday.png);
}





/* I */
.bksetting._background  [data-select="_color_irgendeinefarbe"],
#bkpage_start._color_irgendeinefarbe #bkpage_main,
 body._color_irgendeinefarbe .bkcontent_inner{
	background-image: url(/global/img/bkstripes-header-horizontal.png);
}





/* J */
.bksetting._background  [data-select="_color_jeans"],
#bkpage_start._color_jeans #bkpage_main,
 body._color_jeans .bkcontent_inner{
	background-image: url(/global/img/background/jeans.png);
}





/* K */
.bksetting._background  [data-select="_color_kork"],
#bkpage_start._color_kork #bkpage_main,
 body._color_kork .bkcontent_inner{
	background-image: url(/global/img/background/kork.png);
}


/* L */

/* M */

/* N */

/* O */

/* P */

/* Q */

/* R */



/* S */
.bksetting._background  [data-select="_color_squarepaper"],
#bkpage_start._color_squarepaper #bkpage_main,
 body._color_squarepaper .bkcontent_inner{
	background-image: url(/global/img/background/squarepaper.png);
}

.bksetting._background  [data-select="_color_stone"],
#bkpage_start._color_stone #bkpage_main,
 body._color_stone .bkcontent_inner{
	background-image: url(/global/img/background/stone.png);
	background-color: #977b63;
    background-position: top left;
}
body.nojs._color_stone  .bkwidget_plugin:before,
body[data-type="d"]._color_stone .bkwidget_plugin:before{
	content: "";
    position: absolute;
    display: block;
    height: 85px;
    width: 121px;
    left: 0;
    bottom: 11px;
    z-index:1;
    background-size: auto 100%;
    background-repeat: no-repeat;
}
body._color_stone .bkwidget_plugin:nth-child(1n):before{
    background-image: url(/global/img/background/grasbueschel-1.png);
}
body._color_stone .bkwidget_plugin:nth-child(2n):before{
    background-image: url(/global/img/background/grasbueschel-2.png);
}
body#bkpage_start.nojs._color_stone #bkicon_panel:before,
body[data-type="d"]#bkpage_start._color_stone #bkicon_panel:before{
	content: "";
    position: absolute;
    display: block;
    height: 115px;
    width: 100%;
    left: 0;
    bottom: 41px;
    background-image: url(/global/img/background/grasstreifen.png);
	background-repeat:repeat-x;
    background-size: auto 100%;
    background-position: top left;
}
body.nojs._color_stone .bkcontent_inner:after,
body[data-type="d"]._color_stone .bkcontent_inner:after{
	content: "";
    position: absolute;
    display: block;
    height: 85px;
    width: 100%;
    left: 0;
    z-index: 2;
    background-image: url(/global/img/background/grasstreifen.png);
	background-repeat:repeat-x;
    background-size: auto 100%;
    background-position: top left;
    bottom: 0px;
}


/* T */
.bksetting._background  [data-select="_color_tafel"],
#bkpage_start._color_tafel #bkpage_main,
 body._color_tafel .bkcontent_inner{
	background: #04572E;
}


/* U */

/* V */

/* W */

/* X */

/* Y */

/* Z */




